framework:
    default_locale: 'fr'
    enabled_locales: [ 'fr', 'en' ]
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - 'fr'
        providers:
